/* CDPopup.cmd
 * pop-up window message
 *
 * Return codes: 10 = OK; 20 = Cancel; 0 = esc
 * (only 10 works for now)
 *
 * Copyright (C) 2002 Blonde Guy
 * All Rights Reserved
 */

parse arg msg

title = 'Message'
cr = d2c(13)

dialogText = translate(msg, cr, '~')
call MessageDialog title, 1, dialogText
return 10
